<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="format-detection" content="telephone=no">
		<meta name="msapplication-tap-highlight" content="no">
		<meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

		<link rel="stylesheet" type="text/css" href="css/index.css">
        <link rel="stylesheet" type="text/css" href="css/font-aweson.css">
        <link rel="stylesheet" type="text/css" href="css/font.css">
		<link rel="stylesheet" type="text/css" href="css/lds-roller.css">

		<script src="js/jquery.js"></script>

		<title>VirtualPad</title>
	</head>

	<body>
		<div id="page-container" style="position: relative">
		</div>

		<!-- SCRIPTS -->
		<!-- Cordova -->
		<script type="text/javascript" src="cordova.js"></script>

		<!-- Pages -->
		<script>
			const pages = []
			const components = []
		</script>
		<script src="js/page.js"></script>

		<script src="js/pages/main-page.js"></script>
		<script src="js/pages/controller.js"></script>
		<script src="js/pages/manage-storage.js"></script>
		<script src="js/pages/qr-scanner.js"></script>

		<script src="js/pages/components/result-app.js"></script>
		<script src="js/pages/components/result-storage.js"></script>
		<script src="js/pages/components/loader.js"></script>
		<script src="js/pages/components/alert.js"></script>

		<!-- Application -->
		<script type="text/javascript" src="js/lang.js"></script>
		<script type="text/javascript" src="js/index.js"></script>
	</body>

</html>
